CREATE TABLE [C6Storico].[CONTRATTOSEI] (
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[PIva_Fiduciaria] varchar(11) NULL,
	[Data_Sott] datetime NOT NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[Cod_Agente] varchar(6) NULL,
	[Data_Perf_Base] datetime NULL,
	[Data_Perf] datetime NULL,
	[Fascia_CPP] varchar(5) NULL,
	[Email] varchar(50) NULL,
	[Indirizzo] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[Citta] varchar(25) NULL,
	[Prov] varchar(2) NULL,
	[Nazione] varchar(35) NULL,
	[Presso] varchar(50) NULL,
	[Data_Inizio] datetime NULL,
	[Freq_Diagnosi] varchar(1) NULL,
	[Freq_Monitor] varchar(1) NULL,
	[Freq_DiagnosiPrec] varchar(1) NULL,
	[Freq_MonitorPrec] varchar(1) NULL,
	[Data_InizioConsInv] datetime NULL,
	[Data_InizioBase] datetime NULL,
	[Data_FineBase] datetime NULL,
	[Data_InizioAvanzato] datetime NULL,
	[Data_FineAvanzato] datetime NULL,
	[ProgressivoInvio] varchar(8) NULL,
	[GenerazioneReport] varchar(1) NULL,
	[InvioBenvenuto] varchar(1) NULL,
	[DataUltimoInvio] datetime NULL,
	[ClienteMigrato] varchar(1) NULL,
	[RisorseNA] varchar(1) NULL,
	[NumSolleciti] smallint NULL,
	[Data_UltimoSollecito] datetime NULL,
	[NumRevoche] smallint NULL,
	[Data_UltimaRevoca] datetime NULL,
	[Note] varchar(1024) NULL,
	[ID_ELAB] int NULL
)
GO